Mozilla Firefox 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1894447 漏洞类型 跨站脚本
发布时间 2020-01-13 更新时间 2020-01-14
CVE编号 CVE-2011-2670 CNNVD-ID CNNVD-202001-410
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-410
|漏洞详情
Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。 Mozilla Firefox 3.6之前版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞在用户Web浏览器上执行任意脚本。
|参考资料

来源:jvn.jp

链接:http://jvn.jp/en/jp/JVN74649877/index.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2011-2670